Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.testing.junit4
Class BaseUnitTestCase

    java.lang.Object
      org.hibernate.testing.junit4.BaseUnitTestCase

Direct Known Subclasses:
  BaseCoreFunctionalTestCase

    public abstract class BaseUnitTestCase

extends Object

The base unit test adapter.

Constructor Summary
`BaseUnitTestCase()`

Method Summary
`void` | `releaseTransactions()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BaseUnitTestCase

    public BaseUnitTestCase()

Method Detail

### releaseTransactions

    public void releaseTransactions()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.